@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

:root {
  --white: #ffffff;
  --black: #000000;
  --grey: #D7D1CF;
  --light-grey: #f8f7f7;
  --primary-color: #253042;
  --primary-hover: #1F242C;
  --secondary-color: #cec9c9;
  --border-color: #8A8F98;
}

@font-face {
    font-family: 'Black Mango';
    src: url('../fonts/BlackMango-Regular.woff2') format('woff2'),
        url('../fonts/BlackMango-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

* { box-sizing: border-box;}
html, body { background: var(--white); margin: 0;	padding: 0;	border: 0; vertical-align: baseline; font-weight: 400; list-style: none; font-size: 16px; font-family: "Roboto", sans-serif; font-optical-sizing: auto; font-style: normal; font-optical-sizing: auto; color: var(--black); line-height: 1.3;}
a:focus,button:focus,input:focus,textarea:focus { outline:0; text-decoration:none;}
h1,h2,h3,h4,h5,h6 { margin:0; padding:0; -webkit-font-smoothing:antialiased; margin-bottom:15px; line-height: normal; line-height: 1.2; color: var(--black); font-weight: 400; font-family: 'Black Mango';}
h1 { font-size: 65px; line-height: 1.2; margin-bottom: 25px; color: var(--primary-color);}
h2 { font-size: 55px; line-height: 1.2; margin-bottom: 25px; color: #253042;}
h3 { font-size: 42px;}
h4 { font-size: 22px;}
a { color:#018aff; text-decoration:none; transition:all ease-out .3s; -webkit-transition:all ease-out .3s; -moz-transition:all ease-out .3s;-ms-transition:all ease-out .3s; -o-transition:all ease-out .3s;}
a:hover { text-decoration:none; color:#3b90ff;}
label { font-weight:400;margin:0;}
p { font-size: 16px; line-height: 1.3; color: var(--black); margin:0; padding:0; font-weight: 400; margin-bottom:15px;}
li,ol,ul { list-style:none; margin:0; padding:0;}
:focus { outline:0;}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */ color: #979797; font-size: 14px;}
::-moz-placeholder { /* Firefox 19+ */ color: #979797; font-size: 14px;}
:-ms-input-placeholder { /* IE 10+ */ color: #979797; font-size: 14px;}
:-moz-placeholder { /* Firefox 18- */ color: #979797; font-size: 14px;}

/*========================== Commen styles ========================*/
section { display: block; padding: 70px 0;}
.primary-btn { display: inline-block; padding: 15px 30px; background: #3E4654; color: #ffffff; font-size: 16px; font-weight: 500; border-radius: 10px; line-height: 1; border: 1px solid #1F242C; transition: all ease-out 0.3s;}
.primary-btn:hover { background: #1F242C; color: #ffffff;}

.secondary-btn { display: inline-block; padding: 15px 30px; background: #1F242C; color: #ffffff; font-size: 16px; font-weight: 500; border-radius: 10px; line-height: 1; border: none; transition: all ease-out 0.3s;}
.secondary-btn:hover { background: #3E4654; color: #ffffff;}

.border-btn { display: inline-block; padding: 16px 30px; border: 1px solid var(--primary-color); color: var(--primary-hover); font-size: 16px; font-weight: 500; border-radius: 10px; line-height: 1; transition: all ease-out 0.3s;}
.border-btn:hover { background: var(--primary-hover); border-color: var(--primary-hover); color: var(--white);}

.white-btn { display: inline-block; padding: 16px 30px; background: #ffffff; color: #1F242C; font-size: 16px; font-weight: 500; border-radius: 10px; line-height: 1; transition: all ease-out 0.3s;}
.white-btn:hover { background: #1F242C; color: #ffffff;}

.commen-link { display: inline-flex; align-items: center; position: relative; padding-right: 25px; color: var(--primary-color);font-weight: 400; font-size: 15px;}
.commen-link::after { content: "\f105"; font-family: "FontAwesome"; width: 18px; height: 18px; display: inline-flex; align-items: center; justify-content: center; font-size: 12px; background: var(--primary-color); color: var(--white); position: absolute; right: 0; top: 0; color: #ffffff; border-radius: 100%; transition: all ease-out 0.3s;}
.commen-link:hover { color: var(--primary-hover);}
.commen-link:hover::after { background: #ba923f;}
/*========================== Commen styles ========================*/

.header { display: block; padding: 20px 0; position: absolute; left: 0; top: 0; width: 100%; z-index: 3;}
.header .container { display: flex; flex-wrap: wrap; justify-content: space-between; align-items: center;}
.header .primary-btn { display: inline-flex; align-items: center; justify-content: center; padding: 12px 25px;}
.header .primary-btn i { font-size: 22px; display: inline-block; margin-right: 10px;}
.logo { display: block;}


/* ==========================================================================
   Menu with dropdown menu begin
   ========================================================================== */
.main-menu { display:block;}
.main-menu > ul { display:flex; flex-wrap: wrap; align-items: center;}
.main-menu > ul > li { display:inline-block; position: relative;}
.main-menu > ul > li > a { color: #000000; display: block; font-size: 16px; font-weight: 600; padding: 12px 14px; position: relative; line-height: 1.1;}
.main-menu > ul > li:hover > a, 
.main-menu > ul > li.active > a { color: #253042;}
/*======================================== Menu Style End =======================================*/

.mobile-menu ul.menu-list { padding:5px 0;}
.mobile-menu ul.menu-list > li > a:hover { background:var(--primary-color); color:#ffffff;}
.mobile-menu ul.menu-list > li > ul { display:none; margin-left:0; padding:10px 0; background:#2b2a2a;}
.mobile-menu ul.menu-list> li a.open,.mobile-menu ul.menu-list > li > ul > li a:hover { background: #cdb06e; color: var(--white);}
.mobile-menu ul.menu-list> li a.open::after { transform: rotate(180deg);}
.mobile-menu ul.menu-list > li > ul > li a {color:#ffffff; padding:10px 10px;display:block; font-size:16px; transition:all ease-out .2s;-webkit-transition:all ease-out .2s;-moz-transition:all ease-out .2s;-ms-transition:all ease-out .2s;-o-transition:all ease-out .2s;text-align:center;}
.menu-toggle { position:absolute; display:none; width:40px; height:40px; top:8px; right:20px; padding-top:6px; box-sizing:border-box; border: none; background: none; padding: 0;}
.menu-toggle span.line { position:relative; width:65%; height:2px; background: #ffffff; margin:6px auto; display:block; transition:all ease .3s; -webkit-transition:all ease .3s; -moz-transition:all ease .3s; -o-transition:all ease .3s; -ms-transition:all ease .3s}
.menu-toggle.active span.line { position:absolute; margin:auto; top:0; right:0; bottom:0; left:0; transform-origin:center center;}
.menu-toggle.active span.line.a { transform:rotate(45deg)}
.menu-toggle.active span.line.c { transform:rotate(-45deg)}
.menu-toggle.active span.line.b { opacity:0}
.mobile-menu { display:none;}
.mobile-menu > ul { padding:10px 0}
.mobile-menu ul > li {text-align:center; border-top: 1px solid rgba(255, 255, 255, 0.1); position: relative;}
.mobile-menu ul > li:first-child { border-top:none;}
.mobile-menu ul > li > a { display:block; color: var(--white); font-size:16px; padding:8px 20px;}
.mobile-menu ul > li > a > img { display: none;} 
.mobile-menu ul > li.dropdown > a { position:relative;}
.mobile-menu ul > li.dropdown > a:after {  content: "\f078"; font-family: "FontAwesome"; font-size: 12px; color: var(--white); display: inline-block; position: absolute; right: 10px; top: 10px;}
.mobile-menu ul > li.drp > a { position:relative;}
.mobile-menu ul > li.drp > a:after { content:''; width:0; height:0; display:block; border:6px solid #fff; border-color: var(--white) transparent transparent transparent; position:absolute; right:15px; top:15px;}
.mobile-menu ul > li.drp > a.open:after { border:6px solid var(--white); border-color: transparent transparent var(--white) transparent; top:10px;}
/*======================================== Menu Style End =======================================*/

.mega-drop { border-top: none; position: absolute; width: 100%; top: 101px; left: 0; display: block; opacity: 0; pointer-events: none; /*overflow: hidden;*/ transition:all ease 0.3s; transform: scale(0.96); text-align: left; padding: 35px 0; box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.144); background: var(--white); z-index: 9;}
.mega-drop.active { opacity: 1; pointer-events: auto; transform: scale(1); z-index: 9;}
.mega-drop-main { display: block; overflow: hidden;}
/* ==========================================================================
  Menu with dropdown menu End
  ========================================================================== */
.commen-lising ul { margin-bottom: 25px;}
.commen-lising ul li { margin-bottom: 15px; padding-left: 25px; position: relative;}
.commen-lising ul li::before { content: "\f105"; font-family: "FontAwesome"; width: 15px; height: 15px; display: flex; justify-content: center; align-items: center; border-radius: 100%; position: absolute; left: 0; top: 0; background: var(--primary-color); color: #ffffff; font-size: 11px;}
.bg-style1 { background-position: center top !important; background-repeat: no-repeat !important; background-size: cover !important;}
.bg-style-position-center { background-position: center center !important;}
.bg-white { background: var(--white) !important;}
.bg-grey { background: var(--secondary-color) !important;}
.padding-style80 { padding: 80px 0;}
.padding-style100 { padding: 100px 0;}
.z-index-relative .container,
.z-index-relative .container-fluid { position: relative; z-index: 3;}
.owl-carousel .owl-stage { display: flex;}
.owl-carousel .owl-dots { display: flex; flex-wrap: wrap; justify-content: center; align-items: center; margin-top: 15px;}
.owl-carousel .owl-dots .owl-dot { margin: 0 2px;}
.owl-carousel .owl-dots .owl-dot span { width: 7px; height: 7px; display: block; background: #D9D9D9; border-radius: 100%;}
.owl-carousel .owl-dots .owl-dot.active span { background: var(--primary-color); width: 12px; height: 12px;}

.blue-gradiant { background: #525d70; background: linear-gradient(90deg, rgba(82, 93, 112, 1) 10%, rgba(37, 48, 66, 1) 64%);}
.white-text h1,
.white-text h2,
.white-text h3,
.white-text h4,
.white-text h5,
.white-text h6,
.white-text p,
.white-text span,
.white-text ul li,
.white-text ol li,
.white-text a { color: #ffffff !important;}

.lp-banner-block { display: flex; flex-direction: column; justify-content: center; width: 100%; min-height: 700px; position: relative; background-repeat: no-repeat !important; background-position: center top !important; background-size: cover !important; background: rgba(255, 255, 255, 0.71); background: var(--light-grey); padding-top: 110px;}
/* .lp-banner-block::before { content: ''; width: 100%; height: 100%; display: block; position: absolute; left: 0; top: 0; background: rgba(255, 255, 255, 0.71);} */
.lp-banner-block .container { position: relative; z-index: 2;}
.lp-banner-text { display: block; position: relative;}
.lp-banner-text h1 { margin-bottom: 25px; font-size: 65px;}
.lp-banner-text h2 { font-size: 30px; line-height: 1.3;}
.lp-banner-text p { margin-bottom: 25px;}
.lp-banner-text .primary-btn,
.lp-banner-text .secondary-btn { font-family: 'Black Mango'; font-size: 18px;font-weight: 400; letter-spacing: 1px;}
.injectable-banner::before { content: ''; width: 100%; height: 100%; display: none; position: absolute; left: 0; top: 0; background: rgba(255, 255, 255, 0.71);}

.lp-form-block { display: block; background: #ffffff; backdrop-filter: blur(5px); padding: 40px; border-radius: 20px; border-radius: 30px;}
.lp-form-block h3 { color:  var(--primary-hover); font-size: 24px; margin-bottom: 25px;font-weight: 400;}
.lp-form-block label { display: block; font-size: 15px; line-height: 1.1; margin-bottom: 8px;}
.lp-form-block label span { color: red;}
.form-input { width: 100%; height: 40px; padding: 0 15px; border-radius: 10px; border: 1px solid var(--border-color);}
.form-textarea { width: 100%; height: 80px; padding: 10px 15px; border-radius: 10px; border: 1px solid var(--border-color); resize: none;}
.lp-form-block .primary-btn,
.lp-form-block .secondary-btn { display: block; text-align: center; width: 100%; text-transform: uppercase;}

.lp-top-block { display: flex; align-items: center; min-height: 640px; position: relative;}
/* .lp-top-block::before { content: ''; width: 100%; height: 100%; display: block; background: url(../img/package-section-bg.webp) no-repeat center center; background-size: cover; position: absolute; left: 0; top: 0; opacity: 0.5;} */
.commen-image { display: block;}
.commen-body { display: block;}
.lp-top-block .commen-body h2 { font-size: 55px; margin-bottom: 30px;}
.lp-top-block .commen-body p { font-size: 22px; font-weight: 300; margin-bottom: 25px; line-height: 1.4;}

.services-block { display: block; position: relative;}
.services-block::before { content: ''; width: 100%; height: 100%; display: block; background: url(../img/commen-bg.webp) no-repeat center center; background-size: cover; position: absolute; left: 0; top: 0;}
.services-block h2 { color: var(--primary-color);}
.services-card { display: block; height: 100%; background: #ffffff; border-radius: 10px 50px 10px 50px; overflow: hidden; box-shadow: 0 0 15px 0 #0000001f;}
.services-card-image { display: block;}
.services-card-body { display: block; padding: 35px;}
.services-card-body h4 { font-size: 26px;font-weight: 400; color: var(--primary-color);}
.services-card-body p { display: -webkit-box; -webkit-line-clamp: 2; line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; margin-bottom: 25px;}
.services-btns { display: flex; align-items: center;}
.services-btns .primary-btn { font-size: 14px; padding: 12px 15px;}
.services-btns .commen-link { margin-right: 15px; font-size: 14px;}


.tab-style1 #serviceTab { display: flex !important;}
.tab-style1 .resp-vtabs ul.resp-tabs-list { width: 29%; position: relative; z-index: 5;}
.tab-style1 .resp-vtabs .resp-tabs-list li { background: #FFFFFF !important; box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.21); font-size: 20px; color: var(--primary-color); padding: 18px 20px !important; margin-bottom: 20px; border: none !important;font-weight: 400; border-radius: 5px 25px 5px 25px; font-family: 'Black Mango';}
.tab-style1 .resp-vtabs .resp-tabs-list li.resp-tab-active { background: #253042 !important; color: #ffffff !important; box-shadow: 4px 4px 0px rgba(183, 183, 183, 0.16) !important; margin-bottom: 20px !important; border: none !important; padding: 18px 20px !important;}
.tab-style1 .resp-vtabs .resp-tabs-container { width: 68%; margin-left: 3%; border: none; border-radius: 0px; border-radius: 5px 50px 5px 50px;}
.tab-style1 .resp-vtabs .resp-tab-content { padding: 50px;}
.services-tab-content { display: block;}
.services-tab-content h3 { color: var(--primary-color); font-size: 30px;font-weight: 400;}
.services-tab-content p { margin-bottom: 20px;}


.why-choose-block .commen-lising ul li { margin-bottom: 25px;}
.injectable-approach-block { display: block;}
.injectable-approach { display: block; padding: 25px; border-radius: 20px; background: #ffffffcf; backdrop-filter: blur(5px); height: 100%; border: 1px solid #ffffff; position: relative;}
.step-count { display: flex; align-items: center; justify-content: center; width: 50px; height: 50px; background: var(--primary-color); color: var(--white); margin-bottom: 20px; border-radius: 5px 20px 5px 20px;}
.injectable-approach h4 {font-weight: 400;}
.injectables-suitable-block { display: flex; align-items: center; min-height: 500px;}
.injectable-approach h3 { color: var(--primary-color);font-weight: 400; font-size: 36px; margin-bottom: 25px;}

.commen-faq-section { display: block;}
.commen-faq-section .accordion .accordion-items { color: #393939; font-size: 22px; background: #ffffff; cursor: pointer; padding: 15px; padding-left: 48px; padding-right: 60px; display: block; box-shadow: 2px 2px 9px 0 #00000014;  position: relative; border-radius: 10px; font-family: 'Black Mango'; font-weight: 400;}
.commen-faq-section .accordion .accordion-items::before { content: ''; width: 12px; height: 12px; display: block; background: var(--primary-color); position: absolute; left: 23px; top: 22px; border-radius: 100%;}
.commen-faq-section .accordion .accordion-items.open { background: var(--primary-color); color: var(--white);}
.commen-faq-section .accordion .accordion-items.open::before { background: var(--white);}
.commen-faq-section .accordion .accordion-items .plus-minus { display: block; width: 17px; height: 17px; position: absolute; right: 25px; top: 22px;}
.commen-faq-section .accordion .accordion-items .plus-minus::before { content: ''; display: block; width: 100%; height: 2px; display: block; background: #040404; position: absolute; top: 0; right: 0; bottom: 0; left: 0; margin: auto;}
.commen-faq-section .accordion .accordion-items .plus-minus::after { content: ''; display: block; width: 2px; height: 100%; display: block; background: #040404; position: absolute; top: 0; right: 0; bottom: 0; left: 0; margin: auto;}
.commen-faq-section .accordion .accordion-items.open .plus-minus::after { display: none;}
.commen-faq-section .accordion .accordion-items.open .plus-minus::before { background: var(--white);}
/* .commen-faq-section .accordion .accordion-items.open .plus-minus { background: #ffffff;} */
.accordion-item-box { background: #f9f7ee; background: var(--white); margin-bottom: 20px; border-radius: 10px; border: 1px solid var(--primary-color);}
.commen-faq-section .accordion .data { display: none;}
.commen-faq-body { display: block; padding: 26px 22px;}
.commen-faq-body p { font-size: 16px; color: #000000;}
.commen-faq-body ul { display: block; padding-left: 25px;}
.commen-faq-body ul li { font-size: 18px; color: #000000; display: list-item; list-style: circle;}


.social-block { background:#ffffff url(../img/map.webp) no-repeat bottom; border-radius: 12px; text-align: center; padding: 50px 20px; min-height: 380px; box-shadow: 0px 0px 7px 3px rgba(0,0,0,0.02);}
.social-block h4 { font-size: 20px; margin-bottom:20px;font-weight: 400;} 
.social-block .primary-btn,
.social-block .secondary-btn { padding: 11px 25px;}
ul.social-media-icons { display: block; padding-bottom: 10px;}
ul.social-media-icons li {display: inline-flex; margin: 0 4px; margin-bottom: 15px;}
ul.social-media-icons li a { width: 40px; height: 40px; border-radius: 100%; display: flex; align-items: center; justify-content: center; overflow: hidden; background: #616978;}
ul.social-media-icons li a img  { width:16px; text-align: center;}
ul.social-media-icons li a:hover{opacity: 0.7;}
.footer-style1-left ul.social-media-icons li a.fb img { width:12px;}
/* .fb{background:#3669c3;}
.insta{background:#b326d1;}
.tw{background:#44b4e4;}
.ln{background: #006ba2;}
.yt{background: #b3071e;}
.tk{background: #000;} */

.contact-information { background:#ffffff; border-radius: 12px; text-align: center; padding: 50px 20px; min-height: 380px; box-shadow: 0px 0px 7px 3px rgba(0,0,0,0.02);}
.contact-information h4 {color: #000; font-size: 22px;font-weight: 400;}
.contact-information p { font-size: 14px;}
.contact-information .round { width:44px; height: 44px; border-radius: 100%; margin: 0px auto; text-align: center;display: flex; text-align: center; justify-content: center;}
.contact-information .round img { width:26px;}  
.contact-information h5 { font-size: 15px;font-weight: 400; margin-top: 5px;}
.contact-information h5 a { color:#000;}
.dark-blue-color { background: #3E4654;}
.green-color { background: #25d366;}

.footer-bottom-block { display: block; background: var(--white); padding: 20px 0;}
.footer-bottom-block p { color: #3E4654; font-size: 14px;}

.floting-call { display: inline-block; position: fixed; left: 15px; bottom: 15px; z-index: 999;}
.floating-phone { display: flex; justify-content: center; align-items: center; width: 55px; height: 55px; background: var(--primary-color); color: var(--white); border-radius: 100%; font-size: 22px;}
.floating-phone:hover { background: var(--primary-hover); color: var(--white);}
.floting-whatsapp { display: inline-block; position: fixed; right: 15px; bottom: 15px; z-index: 999;}
.whatsapp-btn { display: flex; justify-content: center; align-items: center; width: 55px; height: 55px; background: #39be50; color: var(--white); border-radius: 100%;}

/* .injectable-page .main-menu > ul > li > a { color: #ffffff;} */
.injectable-page .header .primary-btn { border-color: #ffffffab;}
.lp-banner-block .white-btn { font-weight: 600; text-transform: uppercase;}
.injectable-approach2 { display: block; text-align: center;}
.injectable-approach2 .step-count { width: 110px; height: 110px; border-radius: 100%; box-shadow: 10px 10px 40px -10px rgba(255, 255, 255, 0.3); box-shadow: -10px -10px 40px -10px rgba(255, 255, 255, 0.3); margin: auto; margin-bottom: 25px; padding: 10px;}
.injectable-approach2 h4 { font-size: 24px;}
.footer-contact-information { display: block;}
.footer-contact-information p { font-size: 14px;}
.footer-style1-left .border-btn { border-color: #ffffff; padding: 13px 30px;}
.footer-style1-left .border-btn:hover { background: #ffffff; color: var(--primary-color) !important;}
.footer-style1-left ul.social-media-icons { display: flex; align-items: center; flex-wrap: wrap; margin-bottom: 15px;}
.footer-style1-left ul.social-media-icons li { margin: 0 2px;}
.footer-style1-left ul.social-media-icons li a { width: 38px; height: 38px;}
.footer-style1-left h4 { text-transform: uppercase;}
.footer-contact-no { display: block;}
.footer-contact-no a { display: flex; align-items: center; min-height: 40px; position: relative; padding-left: 41px; font-size: 16px; margin-bottom: 10px;}
.footer-contact-no a h5 { font-family: "Roboto", sans-serif; font-size: 16px; margin-bottom: 0;}
.footer-contact-no a span { width: 32px; height: 32px; display: flex; align-items: center; justify-content: center; border-radius: 100%; padding: 7px; border-radius: 100%; position: absolute; left: 0; top: 3px;}
.footer-contact-no a span img{width:20px !important;}
.footer-contact-no a span.dark-blue-color { background: #616978;}
.footer-form { margin-top: -120px;}
.footer-form .lp-form-block { box-shadow: 0 0 20px 0 #0000001c;}
.lp-form-block h2 { color: var(--border-color) !important; margin-bottom: 10px; font-size: 42px;}
.form-input { border: none; border-bottom: 1px solid var(--primary-color); border-radius: 0; height: 40px; padding: 0;}
.form-textarea { border: none; border-bottom: 1px solid var(--primary-color); border-radius: 0; height: 60px; padding: 0;}
.lp-form-block { background: #ffffff;}
.footer-style1-bottom-block { padding: 25px 0; border-top: 1px solid #ffffff26;}
.footer-style1-bottom-block p { margin-bottom: 0px; font-size: 15px;}



/* ============= Lymphatic Drainage Begin ============= */
.lymphatic-drainage-top-block .commen-body h2 { font-size: 48px;}
.lymphatic-drainage-top-block .commen-body p { font-size: 20px;}
.benefit-block { position: relative;}
.benefit-block::before { content: ''; width: 100%; height: 100%; display: block; position: absolute; left: 0; top: 0; background: #ffffff83; backdrop-filter: blur(2px);}
.benefit-block .injectable-approach { background: #253042; padding: 35px;}
.benefit-block.commen-lising ul li { color: #ffffff;}
.benefit-block.commen-lising ul li::before { background: #ffffff; color: #253042;}
.injectable-approach h5 {font-weight: 400;}
.why-choose-maris .injectable-approach { background: #f1f1f1;}

.commen-blur-bg { position: relative;}
.commen-blur-bg::before { content: ''; width: 100%; height: 100%; display: block; position: absolute; left: 0; top: 0; background: #ffffff9f; backdrop-filter: blur(5px);}
.what-sets-row .col:nth-child(5n-1) .injectable-approach { background: #f1f1f1;}
.what-sets-row .col:nth-child(5n-2) .injectable-approach { background: #f0edf7;}
.what-sets-row .col:nth-child(5n-3) .injectable-approach { background: #edf0f7;}
.what-sets-row .col:nth-child(5n-4) .injectable-approach { background: #f7f2ef;}
.what-sets-row .col:nth-child(5n-5) .injectable-approach { background: #f0f7ef;}

.lymphatic-suitable-block .injectable-approach { background: #ffffffdc; backdrop-filter: blur(8px);}
/* ============= Lymphatic Drainage End ============= */




/* ============= Plastic Surgery Begin ============= */
.padding-style50 { padding: 50px 0;}
.plastic-surgery h1 { font-size: 52px;}
/* .plastic-surgery h2 { font-size: 44px;}
.plastic-surgery .lp-banner-text h2 { font-size: 30px;} */

.plastic-surgery-top-block { display: block;}
.plastic-surgery-top-block h2 { font-size: 45px;}
.plastic-surgery-top-block p { margin-bottom: 25px; font-size: 20px; font-weight: 300; line-height: 1.5;}
.plastic-surgery-procedures-block { display: block;}
.services-popup { display: block;}
.services-popup h3 { font-size: 36px; color: var(--primary-color);}
.services-popup h4 { color: var(--primary-color);}
.services-popup ul li { color: var(--black);}
.services-popup-img { display: block;}

.doctor-words { display: block; position: relative; overflow: hidden; border-radius: 0px; background: #ffffff; max-width: 875px; margin: auto; overflow: hidden;}
.doctor-words::before { content: ''; width: 100%; height: 100%; display: block; position: absolute; top: 0; left: 0; background: #000000;
background: radial-gradient(circle, rgba(0, 0, 0, 0.13) 0%, rgba(0, 0, 0, 0.65) 100%);}
.doctor-words::after { content: "\f04b"; font-family: "FontAwesome"; width: 95px; height: 95px; display: flex; justify-content: center; align-items: center; position: absolute; top: 0; right: 0; bottom: 0; left: 0; margin: auto; background: #ffffff; border-radius: 100%; font-size: 30px; color: var(--primary-color);}
.doctor-words img { display: block;}

.gallery-block { display: block;}
.testimonials-block { display: block;}
.testi-outer { display: block; max-width: 800px; margin: auto; position: relative; padding: 50px 65px; background: #ffffffb0; backdrop-filter: blur(6px);}
.testi-outer:after { content: ''; width: 60px; height: 43px; display: block; background: url("../img/comma.svg") no-repeat left top; position: absolute; bottom: 20px; right: 20px;}
.testi-outer::before { content: ''; width: 60px; height: 43px; display: block; background: url("../img/comma.svg") no-repeat left top; position: absolute; top: 20px; left: 20px; transform: rotate(180deg);}
.testimonials-item { display: block; text-align: center;}
.testimonials-item h4 { margin-bottom: 0;}
.client-rating { display: flex; align-items: center; justify-content: center; margin-bottom: 20px;}
.client-rating .fa-star { color: #fdc321; font-size: 17px; display: inline-block; margin-right: 2px;}
/* ============= Plastic Surgery End ============= */


/* ============= Emsculpt Neo Begin ============= */
/* .emsculpt-neo-page .lp-banner-block::before { content: ''; width: 100%; height: 100%; display: block; position: absolute; left: 0; top: 0; background: #d5d0c4ce;} */
.overlay-banner { position: relative;}
.overlay-banner::before { content: ''; width: 100%; height: 100%; display: block; position: absolute; left: 0; top: 0; background: #d5d0c4ce;}
.emsculpt-neo-page .lp-banner-text h1 { font-size: 55px;}
.patients-choose-block { display: block;}
.patients-choose-block h2 { font-size: 50px;}
/* ============= Emsculpt Neo End ============= */

.what-sets-row .owl-item:nth-child(5n-1) .injectable-approach { background: #f1f1f1;}
.what-sets-row .owl-item:nth-child(5n-2) .injectable-approach { background: #f0edf7;}
.what-sets-row .owl-item:nth-child(5n-3) .injectable-approach { background: #edf0f7;}
.what-sets-row .owl-item:nth-child(5n-4) .injectable-approach { background: #f7f2ef;}
.what-sets-row .owl-item:nth-child(5n-5) .injectable-approach { background: #f0f7ef;}













/* 
font-family: 'Black Mango';
font-family: "Roboto", sans-serif;
*/